USN-6687-1: AccountsService vulnerability

Ubuntu Security Advisory

It was discovered that AccountsService called a helper incorrectly when
performing password change operations. A local attacker could possibly use
this issue to obtain encrypted passwords.

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *